format_version: '1.0'


repository_url: https://github.com/vifm/vifm
issue_url: https://github.com/vifm/vifm/issues/191


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 95b3d61
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7375ec4715ac7ff59d8e9b969fd8f48ee2699063

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f3a94c1a5c347d973db591da27601deb7730c3c1

options:
  language: C
